activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gary Tully (JIRA)" <j...@apache.org>
Subject [jira] Updated: (AMQ-1127) The generated library of ActiveMQ-cpp version1.0 cannot be linked using Sun WorkShop 5.0.
Date Mon, 08 Sep 2008 14:55:57 GMT

     [ https://issues.apache.org/activemq/browse/AMQ-1127?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gary Tully updated AMQ-1127:
----------------------------

    Fix Version/s: 5.3.0
                       (was: 5.2.0)

> The generated library of ActiveMQ-cpp version1.0 cannot be linked using Sun WorkShop
5.0.
> -----------------------------------------------------------------------------------------
>
>                 Key: AMQ-1127
>                 URL: https://issues.apache.org/activemq/browse/AMQ-1127
>             Project: ActiveMQ
>          Issue Type: Test
>         Environment: Solaris 2.6 / SunOS 5.6
>            Reporter: RHB
>            Assignee: Timothy Bish
>             Fix For: 5.3.0
>
>
> I try to linked ActiveMQ library in my project which is done with Sun WOrkshop 5.0 (CC
command).
> There'a a linking error with ActiveMQ. I think there's a problem in reading the library
of ActiveMQ because the library is compiled using g++, while my project is compiled using
CC.
> Is there a way we could integrate ActiveMQ with my project using CC command? 

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message